Developers
API ReferenceTask Repeater

Retrieves a TaskRepeater resource

GET
/project/task-repeaters/{id}

Retrieves a TaskRepeater resource

Authorization<token>

Value for the Authorization header parameter.

In: header

Path Parameters

id*string

TaskRepeater identifier

Response Body

curl -X GET "https://example.com/project/task-repeaters/string"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "taskTemplate": "c1d8ed55-8974-48ea-89e6-97533ea8a9e1",  "boardColumn": "4f54fe4b-83b5-4ea8-9520-0f5446263573",  "createdBy": "25a02396-1048-48f9-bf93-102d2fb7895e",  "dateStartOffset": 0,  "dateEndOffset": 0,  "dateStart": "2019-08-24T14:15:22Z",  "dateEnd": "2019-08-24T14:15:22Z",  "lastExecution": "2019-08-24T14:15:22Z",  "nextExecution": "2019-08-24T14:15:22Z",  "frequency": 0,  "intervalType": "daily",  "weekday": [    1  ],  "createdAt": "2019-08-24T14:15:22Z",  "status": "string",  "canManage": true,  "timezone": "string"}